body {
background-color: #fff;
font-family: Arial, Helvetica, sans-serif;
}
.main_container	{
	min-width: 920px;
	margin: -8px -8px 0px -8px;
}
.header {
	background-color: #000;
	height: 40px;

}
.logo {
    border: 0px solid #aaa;
    float: left;
    margin: 5px 0px 0px 15px;
}
.logo1 {
	width: 120px;
}
.menu_head {
     float: left;
     margin: -5px 0px 0px 85px;	

}
.b_cont {
  background: url(bd.jpg);
  float: left;
  width: 100%;
  background-size: cover;
  min-height: 650px;
  margin: -7px 0px 0px 0px;

}
.img_logo {
	margin: 0 auto;
	padding: 150px;
    width: 500px;
}
.tovar_id {
	
	float: none;
	width: 920px;
	margin: 0 auto;
	text-align: left;
}
.tovar_spisok {
float: left;
padding: 1px;
}
ul {
	padding: 0px;
}
.price {
	text-align: center;
	border: 1px dotted black;
	padding: 0px 10px 0px 10px;
}
.zen {
	display: block;
}
.post {
	display: inline;
	padding: 32px;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover {
    color: #3E94D1;
}
hr {
	border: 1px solid #3E94D1;
	}